@CHARSET "UTF-8";

.page-title {
	display: none !important;
}

.adlogic_job_expired {
	width: 580px;
	height: 580px;
	background: url(images/expired.png) no-repeat right top;
	position: absolute;
	z-index: 1;
}

div.adlogic_job_details_container {
	/*width: 460px;*/
	color: #666666;
	font-size: 15px/24px;
	border: 1px solid #CDCDCD;
	padding: 0;
	background: url(images/tecside-job-background.png) repeat-y;
	position: relative;
	line-height: 20px;
	max-width: 440px;
	margin: 0 auto 30px;
}

.adlogic_job_details_container ul.adlogic_job_details_bullet_ul {
	margin: 20px 0;
	padding: 0 20px;
}

.adlogic_job_details_container ul.adlogic_job_details_bullet_ul li {
	list-style-type: none;
	background: url(images/green-bullet.png) no-repeat scroll 0 9px transparent;
	padding-left: 10px;
	font-size: 13px;
	color: #666;
	font-weight: 300;
}

.adlogic_job_details_container div.adlogic_recruiter_logo {
	width: 100%;
	height: 75px;
	margin: 5px auto;
	/* display: none; */
	background: url(http://www.seek.com.au/templates/4300_5_logo.png) no-repeat 50% 50%;
	text-align: center;
}

.adlogic_job_details_container h1.adlogic_job_details_title {
	color: #C1161D;
	font-size: 26px;
	font-weight: 300;
	margin: 20px 0 20px 0;
	line-height: 26px;
	padding: 0 20px;
}

.adlogic_job_details_container div.adlogic_job_details_description {
	font-size: 13px;
	padding: 0 20px;
	font-weight: 300;
}

.adlogic_job_details_container div.adlogic_job_details_description strong {
    font-size: 13px !important;
    font-weight: normal;
}

.adlogic_job_details_container .adlogic_job_details_description ul {
	margin: 10px 0;
	padding-left: 15px;
}

.adlogic_job_details_container .adlogic_job_details_description ul li {
	list-style-type: none;
	background: url(images/green-bullet.png) no-repeat scroll 0 8px transparent;
	padding-left: 10px;
	font-size: 15px/24px;
}

.adlogic_job_details_container .adlogic_job_details_footer {
	font-size: 13px;
	text-align: center;
}

.adlogic_job_expired_details .adlogic_job_details_button_bar {
	display: none;
}

.adlogic_job_details_button_bar {
	margin-top: 10px;
	text-align: center;
	height: 45px;
	padding: 0 5px;
}

.adlogic_job_details_button_bar button.adlogic_job_details_back {
    height: 38px;   border: none;   border-radius: 0;   color: #FFF;   font-weight: bold;   text-transform: uppercase;   font-size: 12px;   float: left;   background: #c2161d;   background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);   background: -moz-linear-gradient(top, #c2161d 0%, #9c0208 100%);   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c2161d), color-stop(100%,#9c0208));   background: -webkit-linear-gradient(top, #c2161d 0%,#9c0208 100%);   background: -o-linear-gradient(top, #c2161d 0%,#9c0208 100%);   background: -ms-linear-gradient(top, #c2161d 0%,#9c0208 100%);   background: linear-gradient(to bottom, #c2161d 0%,#9c0208 100%);   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2161d', endColorstr='#9c0208',GradientType=0 );
    margin: 0 5px 0 5px;
}

.adlogic_job_details_button_bar button.adlogic_job_details_back:hover {
	/*background: url(images/back-search-results.png) no-repeat scroll 0 -33px transparent;*/
}

.adlogic_job_details_button_bar button.adlogic_job_details_apply {
    height: 38px;   border: none;   border-radius: 0;   color: #FFF;   font-weight: bold;   text-transform: uppercase;   font-size: 12px;   float: left;   background: #c2161d;   background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);   background: -moz-linear-gradient(top, #c2161d 0%, #9c0208 100%);   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c2161d), color-stop(100%,#9c0208));   background: -webkit-linear-gradient(top, #c2161d 0%,#9c0208 100%);   background: -o-linear-gradient(top, #c2161d 0%,#9c0208 100%);   background: -ms-linear-gradient(top, #c2161d 0%,#9c0208 100%);   background: linear-gradient(to bottom, #c2161d 0%,#9c0208 100%);   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2161d', endColorstr='#9c0208',GradientType=0 );
}

.adlogic_job_details_button_bar button.adlogic_job_details_apply:hover {
	/*background: url(images/apply-now.png) no-repeat scroll 0 -33px transparent;*/
}

.adlogic_job_details_button_bar button.adlogic_job_details_email_friend {
    height: 38px;   border: none;   border-radius: 0;   color: #FFF;   font-weight: bold;   text-transform: uppercase;   font-size: 12px;   float: left;   background: #c2161d;   background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);   background: -moz-linear-gradient(top, #c2161d 0%, #9c0208 100%);   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c2161d), color-stop(100%,#9c0208));   background: -webkit-linear-gradient(top, #c2161d 0%,#9c0208 100%);   background: -o-linear-gradient(top, #c2161d 0%,#9c0208 100%);   background: -ms-linear-gradient(top, #c2161d 0%,#9c0208 100%);   background: linear-gradient(to bottom, #c2161d 0%,#9c0208 100%);   filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c2161d', endColorstr='#9c0208',GradientType=0 );
    margin: 0 10px 0 5px;
}

.adlogic_job_details_button_bar button.adlogic_job_details_email_friend:hover {
	/*background: url(images/email-friend.png) no-repeat scroll 0 -33px transparent;*/
}

.adlogic_job_details_container div.adlogic_social_sharing_container,
.adlogic_job_details_container div#adlogic_social_sharing_container {
	width: 155px;
	margin: 20px auto;
	height: 35px;
}

.adlogic_job_details_container div.adlogic_social_sharing_container .ajb_social_sharing_site,
.adlogic_job_details_container div#adlogic_social_sharing_container .ajb_social_sharing_site {
	float:right;
}
.adlogic_job_details_container .base {
    background: url(http://www.seek.com.au/templates/4300_5_base.png) no-repeat;
    height: 83px;
    margin-top: 10px;
}
.adlogic_job_details_container div#emailFriendPopup {
    padding: 0 !important;
}
@media(max-width: 676px) {
	.adlogic_job_details_container .ui-dialog.ui-widget {
		width: 99% !important;
	}
	.adlogic_job_details_container #mailFrameId {
		width: 100% !important;
	}
	.adlogic_job_details_container .base {
		background-size: 100%;
		height: 69px;
		margin-top: 50px;
	}
	.adlogic_job_details_container .adlogic_job_details_button_bar {
		height: 165px !important;
	}
	.adlogic_job_details_container .adlogic_job_details_apply.mobile,
	.adlogic_job_details_container .adlogic_job_details_back,
	.adlogic_job_details_container .adlogic_job_details_email_friend,
	.adlogic_job_details_container .adlogic_job_details_apply {
		width: 100% !important;
		margin: 2px 0 !important;
	}
	.adlogic_job_details_container .adlogic_job_details_apply {
		display: none !important;
	}
	.adlogic_job_details_container .adlogic_job_details_apply.mobile {
		margin: 5px 0 35px !important;
		display: block !important;
		font-size: 16px !important;
	}
}